.brand-inner.top a{
	    margin: 0px 30px 22px 30px;
        display:inline-block;
}
.brand-inner.top a:last-child{
	margin-right:22px;
}

.brand-section{
	padding:60px 0px 0px;
}
.brand-inner{
	text-align:center;
}
.brand-inner.top a:first-child {
    margin-left: 0;
}
.brand-inner.top a:last-child{
	margin-right:0px;
}
